/*
 * AddressBean.java
 *
 * Created on 8 luglio 2004, 2.19
 */

package it.businesslogic.ireport.examples.beans;

/**
 *
 * @author  Administrator
 */
public class AddressBean {
    
    private String street;
    
    private String country;
    
    private String state;
    
    /** Creates a new instance of AddressBean */
    public AddressBean() {
    }
    
    /**
     * Getter for property country.
     * @return Value of property country.
     */
    public java.lang.String getCountry() {
        return country;
    }
    
    /**
     * Setter for property country.
     * @param country New value of property country.
     */
    public void setCountry(java.lang.String country) {
        this.country = country;
    }
    
    /**
     * Getter for property state.
     * @return Value of property state.
     */
    public java.lang.String getState() {
        return state;
    }
    
    /**
     * Setter for property state.
     * @param state New value of property state.
     */
    public void setState(java.lang.String state) {
        this.state = state;
    }
    
    /**
     * Getter for property street.
     * @return Value of property street.
     */
    public java.lang.String getStreet() {
        return street;
    }
    
    /**
     * Setter for property street.
     * @param street New value of property street.
     */
    public void setStreet(java.lang.String street) {
        this.street = street;
    }
    
}
